@charset "utf-8";
/* CSS Document */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { font-size: 14px; line-height: 22px; font-family: 'latoregular'; -webkit-text-size-adjust: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
nav ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
/* change border colour to suit your needs */

hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
li { list-style: none; }
a { text-decoration: none; outline: none !important }
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.clear { clear: both !important; }
img { max-width: 100% !important; }
.bg { background: none !important; }
h1 { }
h2 { font-size: 30px; line-height: 36px; }
h3 { font-size: 24px; line-height: 30px; }
h4 { font-size: 19px; line-height: 25px; }
/*Ends Typographi

===========================================================*/

.header { background: #FFF; width: 100%; float: left; text-align: center; padding: 10px 0 14px; }
.container, .site-content { max-width: 1170px; margin: 0 auto; padding: 0px 10px; }
.logo { position: relative; z-index: 999; width: 166px; display: inline-block; margin: 0 4.99%; }
.logo a { display: block; }
.call_now { width: 194px; background: url(../images/call.png) no-repeat right; padding-right: 51px; height: 43px; text-align: right; display: inline-block; position: relative; top: -28px; }
.call_now h1 { color: #606060; font-size: 14px; font-family: 'latoregular'; font-weight: normal; margin-top: 3px; line-height: 17px; }
.call_now span { color: #606060; font-size: 14px; font-family: 'latoregular'; font-weight: normal; margin-top: 3px; line-height: 17px; }

.call_now p { color: #606060; font-size: 18px; font-family: 'latobold'; font-weight: normal; }
.call_now p a { color: #606060; font-size: 18px; font-family: 'latobold'; font-weight: normal; }
.email_us { width: 194px; display: inline-block; background: url(../images/email.png) no-repeat left; padding-left: 51px; height: 43px; text-align: left; position: relative; top: -28px; }
.email_us h1 { color: #606060; font-size: 14px; font-family: 'latoregular'; font-weight: normal; margin-top: 3px; line-height: 17px; }
.email_us span { color: #606060; font-size: 14px; font-family: 'latoregular'; font-weight: normal; margin-top: 3px; line-height: 17px; }

.email_us p a { color: #606060; font-size: 16px; font-family: 'latobold'; }
.email_us p a:hover { color: #0084bd; }
/*menu*/

.menu_wrapper { width: 100%; float: left; text-align: center; border-bottom: 2px solid #c9c9c9; border-top: 2px solid #c9c9c9; margin-bottom: 20px; }
#mainNav { margin: 0 auto; width: auto; text-align: center; height: 45px; }
#mainNav > ul > li:hover > a, #mainNav > ul > li.active > a, #mainNav > ul > li.current_page_item > a, #mainNav > ul > li.current-menu-ancestor > a { color: #0084bd; }
 @media all and (min-width:850px) {
.menu-toggle { display: none; }
#mainNav > ul { display: inline-block !important; }
#mainNav > ul > li { float: left; position: relative; background: url(../images/seprator.png) right no-repeat;/*padding:0px 6px; */ }
#mainNav > ul > li:last-child { background: none; }
#mainNav > ul > li > .submenu { position: absolute; text-align: left; width: 230px; top: 61px; left: 6px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; opacity: 0; visibility: hidden; z-index: 9; margin-top: -7px }
}
#mainNav > ul > li > a { display: block; font-size: 15px; line-height: 22px; color: #303030; text-transform: uppercase; padding: 10px 35px 11px; font-family: 'latoregular' !important; }
#mainNav > ul > li .submenu ul { }
#mainNav > ul > li > .submenu a { border-bottom: 1px solid #c9c9c9; font-size: 13px; color: #717174; padding: 10px; display: block; position: relative; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; background: #fff; color: #303030; text-transform: uppercase; }
#mainNav > ul > li > .submenu a:hover { background: #fff; color: #0084bd; }
#mainNav > ul > li > .submenu .current_page_item a { color: #0084bd; }
#mainNav > ul > li:hover .submenu { opacity: 1; visibility: visible; top: 54px; }
.menu-toggle a { background: #717174; color: #fff; text-transform: uppercase; padding: 10px; display: block; position: relative }
.menu-toggle a:after { content: ''; background: url(../images/mobile-menu-icon.png) no-repeat; width: 22px; height: 18px; display: block; position: absolute; right: 11px; top: 11px; }
.menu-toggle { position: absolute; right: 0; top: 0; width: 32px; height: 40px; display: none; background: #606060; cursor: pointer; padding-left: 13px; }
.menu-toggle div { background: #fff; width: 4px; height: 20px; position: absolute; top: 10px; }
.menu-toggle div.horizontal { width: 20px; height: 4px; top: 18px; }
.vertical { left: 21px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); }
.menu-toggle.active .vertical { -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }
 @media all and (max-width: 850px) {
#mainNav { position: relative; text-align: left; z-index: 99 }
.rmm-main-list { display: none }
#mainNav > ul { position: absolute; top: 42px; left: 0; right: 0; background: #aaaaad; }
#mainNav > ul > li > ul { padding: 10px 30px }
#mainNav > ul > li > ul > li { border-top: 1px solid #575759 }
#mainNav > ul li:first-child { border-top: 0 }
#mainNav > ul > li { border-top: 1px solid #575759; float: none; position: relative }
#mainNav > ul > li:hover > a, #mainNav > ul > li.active > a { color: #fff; background: #f8981d; }
.selected .vertical { -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }
#mainNav > ul > li > ul a { padding: 5px; }
.menu-toggle { display: block }

.quote_right { bottom:18px !important;}
.funcation_date input { height:30px !important;  }
.varification_code p input { -webkit-appearance: none; margin-left:20px; }
input.wpcf7-mathcaptcha { width:50px !important; }
}
/*menu end*/

.container_part, #content { padding: 30px 0; overflow: hidden; }
.container_part h1, #content h1 { padding: 0px 0 10px 0; margin: 0px; color: #404040; font-family: 'latobold'; text-transform: uppercase; font-size: 28px; }
.container_part h2, #content h2 { padding: 0px 0 0px 0; margin: 0px; color: #404040; font-family: 'latobold'; text-transform: uppercase; font-size: 25px; }
.container_part h3, #content h3 { padding: 0px 0 0px 0; margin: 0px; color: #404040; font-family: 'latobold'; text-transform: uppercase; font-size: 18px; }
.container_part h4, #content h4 { padding: 0px 0 0px 0; margin: 0px; color: #404040; font-family: 'latobold'; text-transform: uppercase; font-size: 16px; }
.container_part h5, #content h5 { padding: 0px 0 0px 0; margin: 0px; color: #404040; font-family: 'latobold'; text-transform: uppercase; font-size: 14px; }
.container_part h6, #content h6 { padding: 0px 0 0px 0; margin: 0px; color: #404040; font-family: 'latobold'; text-transform: uppercase; font-size: 12px; }
.container_part p, #content p { padding: 0px 0 17px 0; margin: 0px; color: #000; font-family: 'latoregular'; font-size: 14px; line-height: 22px; text-align: justify; }
.container_part p a, #content p a { color: #000; }
.container_part p a:hover, #content p a:hover { color: #0084bd; }
.container_part .about_img2, #content .about_img2 { float: left; width: 370px; margin-right: 31px; margin-top: 6px; }
.container_part ul, #content ul { padding: 0px; margin: 0px; list-style: none; }
.container_part ul li, #content ul li { padding: 0px 0 0px 15px; list-style: none; margin: 4px 0; color: #000; font-family: 'latoregular'; font-size: 14px; line-height: 22px; background: url(../images/content_bullet.png) left 5px no-repeat; }
.container_part ol, #content ol { padding: 0px; margin: 0px 0 0 22px; list-style: decimal; }
.container_part ol li, #content ol li { padding: 0px 0 0px 0px; margin: 4px 0; color: #606060; font-family: 'latoregular'; font-size: 14px; line-height: 22px; list-style: decimal; }
/*footer*/

.footer_box1 { width: 25%; float: left; }
.footer_box2 { width: 25%; float: left; }
.footer_box3 { width: 25%; float: left; }
.footer_box4 { width: 25%; float: left; }
.footer_box3 p { line-height: 30px; font-weight: normal; font-family: 'latoregular'; color: #6d6d6d; margin: 0 !important; text-align: left !important; text-transform: none !important; font-size: 14px; }
.footer_box3 p span { color: #606060; font-family: 'latobold'; }
.footer_box3 p a { line-height: 22px; font-weight: normal; font-family: 'latoregular'; color: #6d6d6d; font-size: 14px; }
.footer_box3 p a:hover { color: #0084bd; }
.quick_link_mad { padding-left: 29px !important; }
.quick_link ul { margin: 0; padding: 0px; }
.quick_link li { list-style: none !important; }
.quick_link li a { font-size: 14px; font-family: 'latoregular'; color: #606060; text-transform: capitalize; line-height: 30px; background: url(../images/footer_bullet.png) no-repeat left; padding-left: 17px; display: inline-block; }
.quick_link li a:hover, .quick_link li.current-menu-item a { color: #0084bd; }
.footer_heading h3 { font-size: 18px; font-family: 'latobold'; color: #404040; text-transform: uppercase; font-weight: normal; border: solid #c9c9c9; border-width: 3px 0px; padding: 10px 0; margin-bottom: 6px; }
.phone { background: url(../images/footer_contact.png) no-repeat; padding-left: 22px; }
.mobile { background: url(../images/footer_contact.png) no-repeat 0px -30px; padding-left: 22px; }
.email { background: url(../images/footer_contact.png) no-repeat 0px -59px; padding-left: 22px; }
.facebook { background: url(../images/facebook.png) no-repeat 0px 0px; padding-left: 50px; font-size: 14px; font-family: 'latobold'; color: #606060; height: 39px; display: inline-block; line-height: 17px; margin-top: 17px; }
.facebook:hover { background: url(../images/facebook.png) no-repeat 0px -39px; color: #0084bd; }
.watch { background: url(../images/watch.png) no-repeat left; padding-left: 40px; font-size: 14px; font-family: 'latobold'; color: #606060; display: block; line-height: 23px; }
#footer_bottom_wrapper { background: #151515; overflow: hidden; float: left; width: 100%; }
.footer_bottom_left { padding: 15px 0; width: 100%; text-align: center; border-top: 1px solid #ebebeb; margin-top: 25px; float: left; }
.copyright { font-size: 13px; font-family: 'latoregular'; color: #606060; line-height: 18px; display: inline-block; }
.footer_bottom_r { width: auto; display: inline-block; height: 15px; }
.footer_bottom_r span { font-size: 13px; font-family: 'latoregular'; color: #606060; float: left; margin: 0px 4px; }
.footer_bottom_r a { font-size: 13px; font-family: 'latoregular'; color: #606060; float: left; text-transform: capitalize; font-weight: normal; }
.footer_bottom_r a:hover { color: #0084bd; }
.proj_slider { width: 100%; }
.addthis_button_facebook_follow.at300b { height: 39px; overflow: hidden; width: 34px; }
.at15t_facebook, .at16nc.at16t_facebook { display: none!important; }
.atfollowwidget .widget-title { display: none; }
#div_id_social_icon { height: 39px; overflow: hidden; display: block; margin-top: 17px; }
#addthis_button_facebook { color: #606060; font-size: 14px; font-family: 'latobold'; display: inline-block; line-height: 19px; padding-left: 49px; background-repeat: no-repeat!important; background: url(../images/facebook.png) no-repeat 0px 0px!important; }
#addthis_button_facebook:hover { background: url(../images/facebook.png) no-repeat 0px -39px!important; color: #0084bd; }
.vessels_page .container_part ul li, .vessels_page #content ul li { background: none!important;/*width:260px !important;*/ }
.container_part .bx-wrapper ul li { padding: 0px !important; margin: 0px 7px!important; }
#slider-prev .bx-prev { position: relative; bottom: 415%; }
.outside { position: relative; }
.outside .bx-prev { position: absolute; top: -112px; background: #008eba; z-index: 999; height: 25px; left: 7px; width: 27px; }
.outside .bx-prev:hover { background: #000; }
.outside .bx-next { position: absolute; top: -112px; background: #008eba; z-index: 999; height: 25px; right: 7px; width: 27px; }
.outside .bx-next:hover { background: #000; }
.field_details input { background: #F4F4F4; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 7px; color: #464646; margin: 0; }
 @media screen and (-webkit-min-device-pixel-ratio:0) {
.field_details input[type="date"] { padding: 4px; }
}
p span.Adults { margin-right: 10px; }
.wpcf7-form .mailpoetsignup-132 { float: left; width: 10px; padding-right: 14px; }
.wpcf7-form .mail_signup label { float: left; width: 95%; margin-left: 5px; }
.wpcf7-form .field_details h3 { text-transform: none !important; }
.additional_etails_left { float: left; width: 50%; }
.additional_etails_left input, select { max-width: 280px; float: left; padding: 6px 5px; background: #F4F4F4; border: 1px solid #B9B9B9; width: 100%; margin: 0; }
.additional_etails_left p { width: 100% !important; }
.additional_etails_right { float: left; width: 50%; }
.additional_etails_right p { width: 100% !important; }
.additional_etails_right textarea { background: #F4F4F4; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 7px; color: #464646; border: 1px solid #B9B9B9; resize: none; height: 93px; max-width: 278px; }
.varification_code { clear: both; float: left; width: 100%; }
.varification_code .contact_code { float: left; margin-top: 5px; }
.varification_code .code { float: left; margin: 0px 12px }
.varification_code p { width: auto !important; }
.varification_code p input { float: left; background: #0084BD; padding: 7px 12px; color: #fff; border: 0px; text-transform: uppercase; cursor: pointer; }
.varification_code p input:hover { background: #000; }
.mail_signup { max-width: 278px; }
.funcation_date input { max-width: 280px !important; width: 100%; }
input[type="text"], .wpcf7-form .field_details input[type="email"], .wpcf7-form .field_details input[type="date"] { -webkit-appearance: none; }
/*input { -webkit-appearance: none; }*/

/*Testimonials*/



.single-author .post { border-bottom: 1px solid #ECECEC; margin-bottom: 20px; padding: 35px 0; text-align: center; }
.post { background: url(../images/quote-left.png)0 0 no-repeat; padding: 10px 0 0 0; position: relative; }
.post p { font-family: 'latoregular'; font-size: 15px; font-style: italic; text-align: center; }
.author { color: #000; text-transform: uppercase; font-size: 15px; display: block; font-family: 'latobold'; }
.single-author div.post:last-child { border-bottom: none; }
.quote_right { background: url(../images/quote-right.png)100% 0 no-repeat; width: 33px; height: 28px; display: block; position: absolute; right: 0; bottom: 52px; }
.wpcf7-form .field_details { max-width: 737px; float: left; clear: both; }
.wpcf7-form .field_details p { width: 50%; float: left; }
.wpcf7-form .field_details input[type="text"], .wpcf7-form .field_details input[type="email"], .wpcf7-form .field_details input[type="date"] { border: #B9B9B9 1px solid;/*height:20px;*/ }
.code input { width: 100px !important; }
#owl-demo .item img { width: auto !important; }
.rmm.graphite .rmm-toggled ul li:last-child a { border-bottom: 0; }
:focus { outline: none; }
.bar_dis, .banner_bg2 { -webkit-border-radius: 100% !important; }
.outside p { padding-bottom: 0; }
.div_class_vessel { margin-bottom: 35px; }
